imports:
    - php

tools:
    external_code_coverage:
        timeout: 2100
    # disable copy paste detector and similarity analyzer as they have no real value
    # and a huge bunch of false-positives
    php_sim: false
    php_cpd: false
